SQLITE3_CHANGESET_ITER(3) | Library Functions Manual | SQLITE3_CHANGESET_ITER(3)

# NAME

`sqlite3_changeset_iter` — changeset iterator handle

# SYNOPSIS

`#include <sqlite3.h>`

typedef struct sqlite3_changeset_iter sqlite3_changeset_iter;

# DESCRIPTION

An instance of this object acts as a cursor for iterating over the elements of a changeset or patchset.

# IMPLEMENTATION NOTES

These declarations were extracted from the interface documentation at line 10945.

    typedef struct sqlite3_changeset_iter sqlite3_changeset_iter;

January 24, 2024 | NetBSD 11.0